@charset "utf-8";

body {
	color: #000;
	background: #fff;
	width: 1194px;
}
.header {
	padding-bottom:7px;
	height: 67px;
}
.left_box {
	float: left;
	height: 100%;
}
.left_box .logo_v {
	height: 100%;
}
p.logo_v img{
	margin-top: 15px;
	margin-right: 20px;
}

.left_box .logo_f {
	margin-left: 10px;
}
.left_box p, .left_box h1 {
	display: inline-block;
	vertical-align: middle;
}
.left_box h1 {
	width: 300px;
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}
.left_box .boxA {
	display: inline-block;
	vertical-align: middle;
}
.left_box .season {
	margin-top: 5px;
	margin-left: 10px;
	font-size: 16px;
}

.header .right_box p.latest_date {
	text-align: right;
	margin-top: 10px;
}
.header .right_box p.latest_date span {
	font-size: 22px;
	vertical-align: text-bottom;
    margin-right: 10px;
}

.table {
	width: max-content;
	margin-top: 25px;
}
.table table {
	margin-bottom: 5px;
}
.table th,
.table td {
	border: #000 1px solid;
	text-align: center;
	vertical-align: middle;
	padding: 2px 5px;
	font-size: 10px;
}
.table .col1 {
	width: 22px;
}
.table .col2 {
	width: 28px;
}
.table .col3 {
	width: 32px;
}
.table td li {
	text-align: center;
}
.table td.score {
	width: 50px;
}
.table td.score li {
	font-size: 11px;
}


.table .team_name {
	text-align: left;
	border-left: none;
	width: 180px;
}

.table .team_logo {
	border-right: none;
}
.table .team_logo img {
	width: 24px;
}

.table .blank {
	width: 24px;
}

.table .team_name_v {
	height: 65px;
	text-align: center;
}
.table .team_name_v span {
	font-size: 11px;
}

.caption p {
	font-size: 10px;
	line-height: 1.0;
}
.table th.double-line, .table td.double-line {
	border-right: #000 3px double;
}
.header .left_box .logo_v {
	text-align: center;
	height:60px;
}
table td.oblique {
	background: url(/common/img/oblique.png) no-repeat center center;
	background-size: 100% 100%;
}

